/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

h1, h2, h3, h4, h5, h6 { text-transform: uppercase; }

.menu-item { text-transform: uppercase;}

.fichtelgebirge-hintergrund > figure.wpb_wrapper > div.vc_single_image-wrapper { margin-bottom: -1px !important; }

#Side_slide #menu ul li a { padding: 18px 24px; }

.header-split #Header .top_bar_left .menu_right { text-align: left; }

.header-split #Header .top_bar_left .menu_left { text-align: right; }

.headline-light { font-weight: 300 !important; }

.zitat { font-size: 34px; line-height: 42px; font-weight: 400; font-style: italic; }

.box-zitat .vc_column-inner { padding-left: 40px; padding-right: 40px;}

.autor { font-style: italic; text-align: right; }

.text-weiss, .text-weiss h3 { color: #ffffff !important; }

.image_frame .image_wrapper .mask:after { background: rgba(255, 255, 255, 0.25) !important; }

.image-nopadding > figure.wpb_wrapper > div.vc_single_image-wrapper { margin-bottom: 0 !important; }

.text-ziel { font-size: 20px; line-height: 28px; }

.box-ziel .vc_column-inner { padding: 30px 40px 10px 40px; }

.box-ziel-foto .vc_column-inner { padding: 160px 0; }

.spacer_30_fixed { height: 30px !important; }

.vita ul { margin: 0 0 15px 20px; }

.vita ul li { color: #00173d; font-weight: 600; list-style-type: none; margin-bottom: 16px;}

.vita ul li:before { content: '\002B'; margin-left: -20px; margin-right: 10px; }

.werdegang { color: #00173d; font-weight: 600;}

.werdegang p { text-indent: -80px; padding-left: 80px; }

.termine p { color: #00173d; font-weight: 600; }

.the_content_wrapper ul { color: #000000; list-style-type: square; }

label { margin-bottom: 20px; text-transform: uppercase; font-weight: 800; }

input[type="submit"] { -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

input[type="submit"]:hover { background-color: #aa0008; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

span.wpcf7-not-valid-tip, body:not(.cf7p-message) .wpcf7-not-valid-tip, body:not(.cf7p-message) .wpcf7-not-valid-tip:before { background-color: #e3000f !important; color: #e3000f !important; }

.pflichtfeld { color: #e3000f; }

.wpcf7-mail-sent-ok { background: #c9d100 !important; width: 100%;}

.wpcf7-mail-sent-ng { background: #e3000f !important; width: 100%;}

span.wpcf7-list-item { margin: 0 !important;}

/*
.werdegang ul li { color: #00173d; font-weight: 600; list-style-type: none; margin-bottom: 16px;}

.werdegang ul li:before { content: '\0020'; margin-left: -20px; margin-right: 10px; }
 */

.jahr { font-size: 24px; font-weight: 600; line-height: 32px; color: #00173d; margin-right: 20px; }

@media only screen and (min-width: 768px) {

.header-semi #Top_bar:not(.is-sticky) { background-color: rgba(0,0,0,0) !important; }

}

@media only screen and (max-width: 767px) {

	h1 { font-size: 28px; line-height: 34px !important; } /* 38, 44 */
	h2 { font-size: 26px; line-height: 32px !important; } /* 32, 38 */
	h3 { font-size: 22px; line-height: 26px !important; } /* 28, 34 */
	h4 { font-size: 18px; line-height: 22px !important; } /* 24, 28 */
	h5 { font-size: 18px; line-height: 22px !important; } /* 20, 24 */
	h6 { font-size: 18px; line-height: 22px !important; } /* 18, 22 */
/* 	p { font-size: 16px; line-height: 24px !important } /* 18, 26 */
	.zitat { font-size: 26px; line-height: 32px; }
	.text-ziel { font-size: 18px; line-height: 24px }
	.box-ziel .vc_column-inner { padding: 30px 20px 0px 20px; }
	.box-zitat .vc_column-inner{ padding-left: 20px; padding-right: 20px;}
}


@media only screen and (max-width: 991px) {


.order-2 {
order: 2;
-webkit-order: 2;
}

.order-1 {
order: 1;
-webkit-order: 1;
}


}

@media only screen and (max-width: 959px) {

.spacer_30 { height: 15px !important; }

.spacer_60 { height: 40px !important; }
}

@media only screen and (min-width: 960px) {

.spacer_30 { height: 30px !important; }

.spacer_60 { height: 60px !important; }
}

.image_frame { border-width: 0; }

.vc_cta3-color-blue { background-color: #00173d !important; color: #ffffff !important; }

.vc_btn3-color-danger { background-color: #e3000f !important; }

.vc_btn3-color-danger:hover { background-color: #aa0008 !important; }

.vc_btn3.vc_btn3-size-md { font-size: 18px !important; }

.dropshadow_box > .vc_column-inner {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}

.widget_nav_menu ul {
	background: none;
	list-style-type: none;
	padding: 0;
}

.widget_nav_menu ul li a {
	padding: 0 0 10px 0;
}

.widget_nav_menu ul li:after {
	display: none;
}

.sz {
	text-transform: lowercase !important;
}

.roundbuttontext {
	font-weight: 700;
	text-transform: uppercase;
}